{
  "ConnectionStrings": {
    "DBConnStr": "Host=tankapi.xy88.fun;Port=54321;Database=xprint;Username=xprint;Password=XPrint_123",
    "DbType": "PostgreSQL"
  },
  //"SnowId": {
  //  "WorkerId": 200, //WorkerId，每台服务器或者每个容器或者每个服务不一样
  //  "DatacenterId": 1 //机房Id
  //},
  "RedisOptions": {
    "Host": "127.0.0.1",
    "Port": 5230,
    "Password": "rojeksoft",
    "DBIndex": 0 //不改
  }
}